### Method

# Foundry Context dup_text_manager

#### Declaration [src]

    FoundryTextManager*
    foundry_context_dup_text_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryTextManager` instance.

#### Return value

Type: `FoundryTextManager`

A `FoundryTextManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.